@media only screen and (max-width: 768px){
    .dropdown_menu{
        width: 100%;
    }
    .head_links a{
        font-size: 14px;
    }
    .head_links {
        padding: 0.5rem;
    }
    .flight_tab .nav-link{
        font-size: 16px;
    }
    .flight_tab .nav-link.active{
        font-size: 16px;
    }
    .tab_content_heading h3{
        font-size: 30px;
    }
    .tab_content_option h2{
        font-size: 16px;
    }
    .at_airport_heading h3{
        font-size: 30px;
    }
    .at_airport_item p{
        font-size: 16px;
    }
    .weather img{
        width: 30px;
    }
    .note_bg{
        padding: 1.5rem 0.7rem;
    }
    .note_content h2{
        font-size: 15px;
    }
    .top_head_search{
        display: block;
    }
    .flight_container{
        padding: 0;
    }
    .flight_info{
        top: unset;
        padding: 30px 16px;
    }
    .search_flight{
        margin-bottom: 1rem;
    }
    .date-tab{
        margin: auto;
        justify-content: center;
        margin-bottom: 1rem;
    }
    .nav_link_option img{
        width: 40px;
        height: 40px;
        object-fit: contain;
        margin-right: 0.7rem;
        display: block;
        margin: 5px auto;
    }
    .tab_content_option{
        margin-bottom: 2rem;
    }
    .visit_us{
        background-position: center;
    }
    .social_media h3 {
        display: none;
    }
    .social_media ul {
        text-align: center;
    }
    .list-inline-item:not(:last-child) {
        margin-left: unset;
    }
    .social_media a {
        text-decoration: none !important;
        width: 40px;
        height: 40px;
        font-size: 18px;
    }
    .social_media li {
        width: 40px;
    }
    .event_logo img {
        width: 250px;
    }
    .nav_link{
        padding: 1rem !important;
    }
    footer {
        padding: 50px 10px;
    }
}
@media only screen and (max-width: 767px){
    .dropdown_menu{
        width: 100%;
    }
    .note_bg{
        padding: 1.5rem 0.7rem;
    }
    .note_content h2{
        font-size: 15px;
    }
    .top_head_search{
        display: block;
    }
    .flight_container{
        padding: 0;
    }
    .flight_info{
        top: unset;
        padding: 30px 16px;
    }
    .search_flight{
        margin-bottom: 1rem;
    }
    .date-tab{
        margin: auto;
        justify-content: center;
        margin-bottom: 1rem;
    }
    .nav_link_option img{
        width: 40px;
        height: 40px;
        object-fit: contain;
        margin-right: 0.7rem;
        display: block;
        margin: 5px auto;
    }
    .tab_content_option{
        margin-bottom: 2rem;
    }
    .visit_us{
        background-position: center;
    }
    .social_media h3 {
        display: none;
    }
    .social_media ul {
        text-align: center;
    }
    .list-inline-item:not(:last-child) {
        margin-left: unset;
    }
    .social_media a {
        text-decoration: none !important;
        width: 40px;
        height: 40px;
        font-size: 18px;
    }
    .social_media li {
        width: 40px;
    }
    .event_logo img {
        width: 250px;
    }
    .nav_link{
        padding: 1rem !important;
    }
    footer {
        padding: 50px 10px;
    }
}
@media only screen and (min-device-width : 768px) and (max-width: 1024px){
    .flight_info{
        top: unset;
        padding: 30px;
    }
    .flight_container {
        padding: 40px 0;
    }
    .flight_tab{
        margin-top: 30px;
    }
    .social_media h3{
        font-size: 20px;
    }
    .social_media li {
        width: 40px;
    }
    .social_media a{
        width: 40px;
        height: 40px;
        font-size: 20px;
    }
    .btn_visit{
        width: 25%;
    }
    .visit_us{
        background-position: center;
    }
}